name = "valentinesblessing 1.5.0 1.20.1 fabric"
filename = "valentinesblessing 1.5.0 1.20.1 fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1imrOvDk/versions/gFWULXkY/valentinesblessing%201.5.0%201.20.1%20fabric.jar"
hash = "7d2de42aeab3d9576a2848ecda5128e4a46f50d3b67c01702489d1779b6d7be4b26b4cb1f30470c919087cbda6f11d6caedf77321db228074e60e887b1097eca"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "1imrOvDk"
version = "gFWULXkY"
